CVE-2020-5272

2020-04-20T17:15:00
ID CVE-2020-5272
Type cve
Reporter cve@mitre.org
Modified 2020-04-23T18:47:00

Description

In PrestaShop between versions 1.5.5.0 and 1.7.6.5, there is a reflected XSS on Search page with alias and search parameters. The problem is patched in 1.7.6.5